<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LeaveExchangeController extends Controller
{
    public function leaveExchange(){
        return view('backend.holidayExchange.index');
    }
}
